#header .header-inner, #header #header-wrap {
    height: 80px;
    background-color: #f2f2f3;
    left: 0;
    right: 0;
    transition: all .4s ease-in-out;
}

.flickity-viewport {
    overflow: hidden;
    position: initial;
    height: 100%;
}

#mainMenu.menu-rounded nav > ul > li > a {
    border-radius: 50px;
    border-width: 2px;
}

#mainMenu nav {
    float: right;
    margin-right: 70px;
}

#mainMenu.menu-rounded nav > ul > li.current > a, #mainMenu.menu-rounded nav > ul > li:hover > a, #mainMenu.menu-rounded nav > ul > li:focus > a {
    background-color: #e92229;
    color: #ffffff;
}

.dark:not(.submenu-light) #mainMenu.menu-rounded nav > ul > li.current > a, .dark:not(.submenu-light) #mainMenu.menu-rounded nav > ul > li:hover > a, .dark:not(.submenu-light) #mainMenu.menu-rounded nav > ul > li:focus > a,
#mainMenu.dark.menu-rounded nav > ul > li.current > a,
#mainMenu.dark.menu-rounded nav > ul > li:hover > a,
#mainMenu.dark.menu-rounded nav > ul > li:focus > a {
    background-color: #e75825;
    color: #ffffff;
}

.header-extras > ul > li a, .header-extras > ul > li i {
    color: #fff;
}

.text-light, .text-light h1, .text-light h2, .text-light h3, .text-light h4, .text-light h5, .text-light h6, .text-light .lead, .text-light p, .text-light a:not(.btn), .text-light a:not(.btn):hover:not(.btn-light), .text-light i, .text-light li, .text-light label, .text-light div:not(.alert), .text-light span:not(.btn-label) {
    color: #2e2e30 !important;
}

.box-fancy [class*="col-"] {
    padding: 2% !important;
}

.social-icons.social-icons-medium li a {
    top: 15px;
    height: 36px;
    width: 36px;
    line-height: 36px;
    font-size: 18px;
    left: 20px;
    background-color: #e92229;
    border-color: white;
}

.background-grey {
    background-color: #e4dad0 !important;
}

.grid li a, .grid li img {
    display: block;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}



#dotsMenu ul li a:hover:before {
    background-color: #525252;
!important;
}

#dotsMenu ul li:hover {
    background-color: #525252;
    transform: scale(1);
}

#dotsMenu ul li.current {
    background-color: #525252;
}

#scrollTop:after, #scrollTop:before {
    display: block;
    content: ' ';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: #525252;
    transform: scale(0);
    transition: all 0.3s cubic-bezier(0.55, 0, 0.1, 1);
    border-radius: 100px;
}

a:not(.btn):not(.badge):hover, a:not(.btn):not(.badge):focus, a:not(.btn):not(.badge):active {
    text-decoration: none;
    outline: none;
    color: #868686;
}

.social-icons.social-icons-colored .social-line a,
.social-icons.social-icons-colored-hover .social-line a:hover {
    background-color: #00c300;
}

#mainMenu nav > ul > li {
    float: left;
    border: 0;
    transition: all .3s ease;
    margin-left: 35px;
    position: relative;
}

#mainMenu nav > ul > li > a {
    position: relative;
    font-family: Prompt, sans-serif;
    padding: 10px 12px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.6px;
    color: #000;
    border-radius: 0;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    transition: all .3s ease;
    line-height: normal;
}

button.btn, .btn:not(.close):not(.mfp-close), a.btn:not([href]):not([tabindex]) {
    font-family: Prompt, sans-serif;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: .5px;
    text-decoration: none;
    outline: none;
    padding: 12px 18px;
    position: relative;
    text-transform: uppercase;
    background-color: #e92229;
    border-color: #e92229;
    border-width: 2px;
    border-style: solid;
    color: #ffffff;
    transition: all 0.3s;
    margin-bottom: 6px;
    outline: none;
    line-height: 14px;
    cursor: pointer;
}

button.btn.btn-facebook, .btn:not(.close):not(.mfp-close).btn-facebook, a.btn:not([href]):not([tabindex]).btn-course {
    padding: 20px 20px 20px 40px;
    background-color: #e75825 !important;
    color: #ffffff !important;
    border-width: 0;
}

.button {
    height: 55px;
    width: 185px;
}

#footer .copyright-content {
    font-family: Prompt, sans-serif;
    min-height: 0px;
    padding: 10px 0;
    background-color: #e92229;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}

button.btn:hover, button.btn:focus, button.btn:not(:disabled):not(.disabled):active, button.btn:not(:disabled):not(.disabled).active,
.btn:not(.close):not(.mfp-close):hover,
.btn:not(.close):not(.mfp-close):focus,
.btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled):active,
.btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled).active,
a.btn:not([href]):not([tabindex]):hover,
a.btn:not([href]):not([tabindex]):focus,
a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled):active,
a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled).active {
    background-color: #e92229;
    border-color: #e92229;
    color: #ffffff;
    text-decoration: none;
}

.heading-text.heading-section h2:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100px;
    background-color: #e92229;
    bottom: -30px;
    left: 0;
    right: 0;
}

@media (max-width: 1024px) {
    #header #logo > a img {
        /*width: 50%;*/
        max-height: 100px;
        /* padding-bottom: 6px; */
        /*margin-top: -20px;*/
    }

    #footer .copyright-content {
        font-family: Prompt, sans-serif;
        min-height: 60px;
        padding: 20px 0;
        background-color: #454545;
        font-size: 12px;
        font-weight: 500;
        color: #fff;
    }

    .button {
        height: 35px;
        width: 130px;
        padding: 10px;
        font-size: 12px;
    }

    .heading-text.heading-section h2:before {
        content: "";
        position: absolute;
        height: 2px;
        width: 100px;
        background-color: #e92229;
        bottom: -30px;
        left: 0;
        right: 0;
    }

    button.btn, .btn:not(.close):not(.mfp-close), a.btn:not([href]):not([tabindex]) {
        font-family: Prompt, sans-serif;
        border-radius: 50px;
        font-size: 12px;
        font-weight: 200;
        letter-spacing: .5px;
        text-decoration: none;
        outline: none;
        padding: 12px 18px;
        position: relative;
        text-transform: uppercase;
        background-color: #e92229;
        border-color: #e92229;
        border-width: 1px;
        border-style: solid;
        color: #ffffff;
        transition: all 0.3s;
        margin-bottom: 6px;
        outline: none;
        line-height: 14px;
        cursor: pointer;
    }

    button.btn.btn-facebook, .btn:not(.close):not(.mfp-close).btn-facebook, a.btn:not([href]):not([tabindex]).btn-course {
        padding: 0px 0px 0px 0px;
        background-color: #e92229 !important;
        color: #ffffff !important;
        border-width: 0;

    }

    .font-size-10{
        font-size: 10px;
        width: 140px;
    }
}

.form-control {
    border: 1px solid #e6e8eb;
    border-radius: 20px;
}

.form-group label:not(.error) {
    font-size: 13px;
    letter-spacing: 0.04em;
    font-weight: 400;
    margin-bottom: 4px;
    color: black;
}

/*.flickity-button {*/
/*    background: #fff;*/
/*    width: 40px;*/
/*    height: 40px;*/
/*    line-height: 40px;*/
/*    margin: -25px 0 0;*/
/*    display: block;*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    z-index: 10;*/
/*    cursor: pointer;*/
/*    text-align: center;*/
/*    transition: all .2s ease 0s;*/
/*    color: #9896a6;*/
/*    text-align: center;*/
/*    z-index: 200;*/
/*    border: 0;*/
/*    box-sizing: initial;*/
/*    opacity: 0;*/
/*    border-radius: 50%;*/
/*    box-shadow: 0 0px 15px rgb(0 0 0 / 10%);*/
/*}*/

.flickity-button.next:before {
    margin-left: 4px;
    content: "\e930";
    /*color: #1f1f1f !important;*/
}
.flickity-button:hover {
    background-color: #e75825 !important;
    color: #fff !important;
}
